VkViewportWScalingNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

float | xcoeff
float | ycoeff

## Detailed Description

Definition at line 6987 of file vulkan_core.h.

## Field Documentation

## xcoeff

float VkViewportWScalingNV::xcoeff

Definition at line 6988 of file vulkan_core.h.

## ycoeff

float VkViewportWScalingNV::ycoeff

Definition at line 6989 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h